Subject: Fennel and Weight Loss

From: [email-masked] (Carlene Paquette)
Date: Tue, 3 Jan 1995 21:59:45 GMT

Over the holidays I was speaking to a friend of mine who has been an
active herbalist for years.  I was telling her that I wanted to lose
weight and she recommended that I take Fennel - either in teas or by
drinking the seeds.  (Generally I can't stand teas but the seeds alone
tasted okay - licorice like.)  Unfortunately I didn't really ask WHY
fennel would help ... silly me.  I was wondering if anyone had any ideas?

Thanks
Carlene
(Now on her own account)

---

From: [email-masked] (Hilda Marshall)
Date: 4 Jan 1995 15:18:38 GMT

>fennel would help ... silly me.  I was wondering if anyone had any ideas?

Fennel is a diuretic - it's supposed to be a good balance for
premenstrual bloat.

Love, Hilda